@webpage{FFTW,
        note = {\textit{The Fastest Fourier Transform in the West},
                  \url{www.fftw.org}, developed by M.~Frigo and S.G.~Johnson.}}

@webpage{matlab,
         note = {\url{http://www.phys.washington.edu/\%7Ebulgac/numerical_programs.html}}}

@webpage{plots,
         note = {\url{https://bitbucket.org/mforbes/paper_dvrvsho}}}
